@import 'css/_variables.scss';

.emptyStateContainer {
  align-items: center;
  color: $coa-primary;
  display: flex;
  flex-direction: column;
  padding-block: 5rem;
  row-gap: 2rem;

  &__text {
    font-size: 1.25rem;
    line-height: 20px;
  }
}
